Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3242 - kickstart -- can't skip LILO configuration
Summary: kickstart -- can't skip LILO configuration
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-03 15:37 UTC by Geoffrey D. Bennett
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-14 14:25:47 UTC


Attachments (Terms of Use)

Description Geoffrey D. Bennett 1999-06-03 15:37:22 UTC
Using the 'lilo --location none' option in ks.cfg appears to
have no effect; the LILO configuration is performed anyway.

Comment 1 David Lawrence 1999-06-03 22:02:59 UTC
I was able to replicate this problem with 6.0 in our test lab. I
created a kickstart file and had the line

lilo --location none

The installer stop at this point to ask me if I wanted to put lilo on
the mbr or root partition instead of choosing skip as it should
properly do. I chose skip and everything continues on.

Comment 2 Jay Turner 2000-02-10 19:59:59 UTC
In the 6.2beta3 installer, passing this to kickstart causes "ValueError:
list.index<x>: x not in list" in installclass.py, line 27

Comment 3 Jay Turner 2000-02-14 14:25:59 UTC
This issue will be fixed in the next cut of RawHide (after 2/14/00)


Note You need to log in before you can comment on or make changes to this bug.